html {
    background-color: #DCE1E9;
}
body{
    text-align: center;
}
form{
    width: 70%;
}
textarea {
  width: 100%;
  height: 150px;
  padding: 12px 20px;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
  background-color: #f8f8f8;
  font-size: 16px;
  resize: none;
}
p{
 text-align: center;
    padding-left: 15%;
    padding-right: 15%;
    font-weight: bold;
}
mark{
    color: black;
}

.mark-red {
    background-color: red;
}
.mark-green{
    background-color: green;
}
.mark-blue{
    background-color: blue;
}
.mark-orange{
    background-color: orange;
}
.mark-yellow{
    background-color: yellow;
}
.mark-indigo{
    background-color: indigo;
}
.mark-violet{
    background-color: violet;
}